## ros-humble-tf2-tools 0.25.7

=== debian/changelog ===
ros-humble-tf2-tools (0.25.7-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-tf2-tools (0.25.6-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 15 Feb 2024 16:00:00 -0000

ros-humble-tf2-tools (0.25.5-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-tf2-tools (0.25.4-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Sep 2023 16:00:00 -0000

ros-humble-tf2-tools (0.25.3-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 16 Jul 2023 16:00:00 -0000

ros-humble-tf2-tools (0.25.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 09 Jan 2023 16:00:00 -0000

ros-humble-tf2-tools (0.25.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 04 Aug 2022 16:00:00 -0000

ros-humble-tf2-tools (0.25.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-humble-tf2-tools (0.24.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-humble-tf2-tools (0.23.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-humble-tf2-tools (0.22.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-tf2-tools (0.21.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-tf2-tools (0.20.0-1bookworm) bookworm; urgency=high

  * Update maintainers to Alejandro Hernandez Cordero and Chris Lalancette (#481 <https://github.com/ros2/geometry2/issues/481>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Dec 2021 16:00:00 -0000

ros-humble-tf2-tools (0.19.0-1bookworm) bookworm; urgency=high

  * Remove unused import (#465 <https://github.com/ros2/geometry2/issues/465>)
  * Adding date-time to frames filename (#454 <https://github.com/ros2/geometry2/issues/454>)
  * Contributors: Hannu Henttinen, Nisala Kalupahana

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 14 Oct 2021 16:00:00 -0000

ros-humble-tf2-tools (0.18.0-1bookworm) bookworm; urgency=high

  * Use underscores instead of dashes in setup.cfg. (#403 <https://github.com/ros2/geometry2/issues/403>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 May 2021 16:00:00 -0000

ros-humble-tf2-tools (0.17.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-tf2-tools (0.17.0-1bookworm) bookworm; urgency=high

  * Add wait time option to view_frames (#374 <https://github.com/ros2/geometry2/issues/374>)
  * Contributors: Jacob Perron

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Mar 2021 16:00:00 -0000

ros-humble-tf2-tools (0.16.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-tf2-tools (0.15.1-1bookworm) bookworm; urgency=high

  * Cleanup tf2_tools to be more modern. (#351 <https://github.com/ros2/geometry2/issues/351>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-humble-tf2-tools (0.15.0-1bookworm) bookworm; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 01 Nov 2020 16:00:00 -0000

ros-humble-tf2-tools (0.14.1-1bookworm) bookworm; urgency=high

  * Address security bug in yaml loading (#313 <https://github.com/ros2/geometry2/issues/313>)
  * Contributors: Víctor Mayoral Vilches

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-humble-tf2-tools (0.14.0-1bookworm) bookworm; urgency=high

  * Split tf2_ros in tf2_ros and tf2_ros_py (#210 <https://github.com/ros2/geometry2/issues/210>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Aug 2020 16:00:00 -0000

ros-humble-tf2-tools (0.13.4-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 02 Jun 2020 16:00:00 -0000

ros-humble-tf2-tools (0.13.3-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-tf2-tools (0.13.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 17 May 2020 16:00:00 -0000

ros-humble-tf2-tools (0.13.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 07 May 2020 16:00:00 -0000

ros-humble-tf2-tools (0.13.0-1bookworm) bookworm; urgency=high

  * Added doxyfiles and sphinx Makefiles (#257 <https://github.com/ros2/geometry2/issues/257>)
  * tf2_tools update the shebang line (#226 <https://github.com/ros2/geometry2/issues/226>)
  * Adding support for view_frame (#192 <https://github.com/ros2/geometry2/issues/192>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 29 Apr 2020 16:00:00 -0000

ros-humble-tf2-tools (0.5.15-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-humble-tf2-tools (0.5.14-1bookworm) bookworm; urgency=high

  * Remove old load_manifest from view_frames (#182 <https://github.com/ros/geometry2/issues/182>)
  * Contributors: Jochen Sprickerhof


